@media screen and (min-width: 0px) {
  	.home-btn-compact {
  		display: block;
  	}
  	.home-btn {
  		display: none;
  	}
}

@media screen and (min-width: 870px) {
  	.home-btn-compact {
  		display: none;
  	}
  	.home-btn {
  		display: block;
  	}
}

@media screen and (min-width: 600px) {	.tab_menu > div, .tab_menu > input {
		display: none;
		min-height: 171px; /* 50px ? 3 вкладки */
		border-radius:0px 6px 6px 0px;
		-moz-border-radius: 0px 6px 6px 0px;
		-webkit-border-radius: 0px 6px 6px 0px;
		behavior: url(border-radius.htc);
	}

	.tab_menu label {
		position: absolute;
		right: 0;
		top: 0;
		margin-left: 20px;
		width: auto;
		height: 50px;
		text-align: center;
		cursor: pointer;
		border: 1px #aaa solid;
		border-radius:0px 6px 6px 0px;
		-moz-border-radius: 0px 6px 6px 0px;
		-webkit-border-radius: 0px 6px 6px 0px;
		behavior: url(border-radius.htc);
	}

	.tab_menu label:nth-of-type(2) {
		top: 51px; /* 50px + 1px border */
		margin-top: 10px;
	}

	.tab_menu label:nth-of-type(3) {
		top: 101px; /* 50px + 1px border первой вкладки + 1px border второй вкладки */
		margin-top: 20px;
	}

	.tab_menu input[type="radio"]:checked + label {
		border-left: 1px solid #fff;
		border-bottom: 1px solid #aaa;
	}


}

@media screen and (max-width: 540px) {
	.content {
		width: 100%;
	}
  	.left-spacer, .right-spacer, .phone-btn {
  		display: none;
  	}
  	.toggle-menu, .phone-btn-compact, .btn-menu-user {
  		display: block;
  	}
}

@media screen and (min-width: 541px) {
	.content {
		width: 70%;
	}
  	.left-spacer, .right-spacer, .phone-btn, .btn-menu-user {
  		display: block;
  	}
  	.toggle-menu, .phone-btn-compact {
  		display: none;
  	}
	.banner-container, .banner-noscript-container {
		width: 70%;
		margin: 0px auto;
	}
	.calculators {
		width: 70%;
		margin: 0px auto;
	}
}

@media screen and (min-width: 200px) {
	.toggle-row1, .toggle-row3, .toggle-row4, .toggle-row5, .toggle-row6, .toggle-row7, .toggle-obj-title {
		display: none;
	}
	.toggle-row2 {
		display: table-cell;
	}
}

@media screen and (min-width: 400px) {
	.toggle-row1, .toggle-row3, .toggle-row4, .toggle-row5, .toggle-row6, .toggle-obj-title {
		display: none;
	}
	.toggle-row2, .toggle-row7 {
		display: table-cell;
	}
}

@media screen and (min-width: 650px) {
	.toggle-row5, .toggle-row6, .toggle-row4 {
		display: none;
	}
	.toggle-row1, .toggle-row2, .toggle-row3, .toggle-row7 {
		display: table-cell;
	}
	.toggle-obj-title {
		display: block;
	}
}

@media screen and (min-width: 1040px) {
	.toggle-row1, .toggle-row2, .toggle-row3, .toggle-row4, .toggle-row5, .toggle-row6, .toggle-row7 {
		display: table-cell;
	}
	.toggle-obj-title {
		display: block;
	}
}

@media screen and (max-width: 810px) {
	.count-btn  {
		display: none;
	}
}

@media screen and (max-width: 645px) {
	.shedule-btn  {
		display: none;
	}
}

@media screen and (max-width: 485px) {
	.callme-btn  {
		display: none;
	}
	.callme-btn-compact  {
		display: block;
	}
}

@media screen and (max-width: 358px) {
	.callme-btn-compact  {
		display: none;
	}
}

@media screen and (max-width: 322px) {
	.phone-btn2-compact  {
		display: none;
	}
}

@media screen and (max-height: 980px) and (min-width: 560px) {
	.start-block, .start-block-logo  {
		width: 15%;
	}
	.start-container-2 {
		display: block;
	}
	.start-container {
		display: none;
	}
	.start-block {
		margin: 2%;
		margin-top: 0;
	}
}


@media screen and (min-width: 0px) {
	.banner-start-container, .calculators-start, .banner-noscript-start-container {
		width: 100%;
	}
}

@media screen and (min-width: 870px) {
	.banner-start-container, .calculators-start, .banner-noscript-start-container {
		width: 80%;
	}
}

@media screen and (min-width: 1500px) {
	.page {
		width: 1480px;
	}
}

@media screen and (max-width: 660px) {
	.video-frame {
		width:	250px;		height: 180px;
	}
}

@media screen and (max-height: 500px) {
	.hidden-menu-user-container {    	height: 55%;
	}
}

@media screen and (max-height: 400px) {
	.hidden-menu-user-container {
    	height: 40%;
	}
}

@media screen and (max-height: 300px) {
	.hidden-menu-user-container {
    	height: 25%;
	}
}

@media screen and (max-height: 250px) {
	.hidden-menu-user-container {
    	height: 15%;
	}
}